body {
   margin: 0;
}

#wrap {
   margin-left: 60px;
   margin-top: 0;
}

#header {
   color: #0000cc;
   background-color: #888888;
   width: 560px;
   margin-right: 30%;
   margin-top: 0;
   border-bottom: 3px solid;
   padding: 10px;
}

#content {
   color: #0000ff;
   width: 560px;
   margin-right: 30%;
   margin-top: 0;
   background-color: #cccccc;
   padding: 10px;
   border-bottom: 3px #0000cc solid;
}
   
#sidebar {
   position: absolute;
   top: 0;
   right: 0;
}

#footer {
   width: 560px;
   color: #0000ff;
   margin-right: 30%;
   margin-top: 0;
   background-color: #dddddd;
   padding: 10px;
   text-align: center;
}